Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 18:12:44 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I did an online purchase order number 7814375170 on 12 Feb, from which returned few items back. Dated  18 Feb 2023 got 9.6 BD in my account credit. 

On 26 Feb I tried  doing an online transaction again using my credit balance in my account. Which was 9.6 BD, and was rest paying through my debit card. But due to some technical error the transaction failed. Even got a sms for same ‘Sorry, your payment didn't go through….’ But now due to all this my credit balance has gone zero. 

I have been trying to call customer care twice to thrice but haven’t got my refund back. Please look into the matter. I need to get my payment back. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769583